title: MedGen
website: https://www.ncbi.nlm.nih.gov/medgen/
description: MedGenは遺伝が寄与している病態の属性など、ヒト医学遺伝学に関連する情報を整理したデータベースです。
tags: [ Health/Disease, Ontology/ Terminology/Nomenclature ]
provider: National Center for Biotechnology Information
creators:
  - name: Med2RDF project
    affiliation: http://med2rdf.org/
version: release_20250415
issued: 2025-04-15
licenses:
  - https://www.ncbi.nlm.nih.gov/home/about/policies/
  - Source\: U.S. National Library of Medicine.
